.TH AGUSLOAD 1 "Mon Feb 17 10:35:23 GMT 1997" "awesfx 0.5.2" "AWE32 manual"
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
agusload \- load a GUS-format patch file into the AWE32 RAM
.SH SYNOPSIS
.B agusload
.I [- [-b bank] [-p preset] GUSpatch
.SH DESCRIPTION
This manual page documents briefly the
.BR agusload
command.
This manual page was written for the Debian GNU/Linux distribution
(but may be used by others), because the original program does not
have a manual page.
.PP
.B gusload
is a program that will read a GUS-format patch file, and then upload it to
the Linux AWE32 driver, to be used by other AWE32 utilities, e.g. drvmidi(1).
.SH OPTIONS
The program follows the usual UNIX command line syntax, but doesn't
support long options (options starting with two dashes `-').
Here is a summary of the options is accepts:-
.TP
.B \-D [file]
Specifies hwdep device name
.TP
.B \-i
Resets all samples.
.TP
.B \-v
Verbose mode.
.TP
.B \-p [preset]
Sets the instrument number to [preset]. Defaults to values specified in the
patch file.
.TP
.B \-b [bank]
Sets the "bank" that the instruments are loaded into. Defaults to bank 0.
.TP
.B \-k [keynote]
Sets the fixed keynote for the instrument. Defaults to values specified in
the patch file.
.SH "SEE ALSO"
asfxload(1)
.SH AUTHOR
This manual page was written by Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>,
for the Debian GNU/Linux system.

The AWE32 driver and utilities were written by Takashi Iwai
<iwai@dragon.mm.t.u-tokyo.ac.jp>.
